Subject: Forum activity on: Pattern Fill exports empty SVG/PDF
From: [email-masked]
To: [email-masked]
Date: Tue, 25 Feb 2025 14:02:16 -0000

Dear Adriana calderón,

A post has been edited on the topic "Pattern Fill exports empty SVG/PDF" by MCRrrick84:
---
Hello everyone,For sketching out some stickers I’ve been learning to make use of the Pattern Fill. However, upon saving either as Plain- or Inkscape-SVG (or PDF), the patterns disappear entirely (or corrupt) when proof checking in different vector-based softwares or when printing them. Opening the same file again in Inkscape, even on another computer, has it appear correctly. This seems indiscriminate of whether 'Object to Pattern' or one of the templates has been used for the pattern. No problems exporting as PNG, which seemingly is the only workaround for getting these stickers fabricated. Hopefully it becomes clear from the attached files.According to old threads I’ve found the Pattern Fill has inherently been a weak point, though none of the recent instructions that I followed mentioned any such issues. Being new to Inkscape, is there a setting I need to change or something in the process of applying Pattern Fills I need to pay attention to?Any help would be greatly appreciated.Systems: Windows 10, Inkscape 1.4 / macOS15, Inkscape 1.4arm64 & 1.3arm64
----
Link: http://www.inkscape.org/forums/questions/pattern-fill-exports-empty-svgpdf/#c78242

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.